package xn.hxp.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import xn.hxp.R

//待归还清单-列表
class PendingInventoryAdapter :
    BaseQuickAdapter<String, BaseViewHolder>(R.layout.item_pending_inventory) {

    override fun convert(holder: BaseViewHolder, item: String) {

    }
}